# AcceptedRate

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**total_charge** | [**\Swagger\Client\Models\Currency**](Currency.md) |  | [optional] 
**billed_weight** | [**\Swagger\Client\Models\Weight**](Weight.md) |  | [optional] 
**service_type** | [**\Swagger\Client\Models\ServiceType**](ServiceType.md) |  | [optional] 
**promise** | [**\Swagger\Client\Models\ShippingPromiseSet**](ShippingPromiseSet.md) |  | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

